» Ubuntu » Paquets

Error

two or more packages specified (gnome-terminal hardy)